Test-Unix-User

Prerequisites

Test-Unix-User declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Test::Builder0Test-Simple-1.001011122.86
Test::More0Test-Simple-1.001011122.86
Test::Tester0.102Test-Simple-1.001011122.86